a {
	text-decoration: none;
	color: #cf3638;
}

a:hover {
	color: #df4648;
}

body, td {
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	line-height: 16px;
	color: #ccc !important;
}

body {
	background: url(../dateien/hintergrund.gif) repeat-y #737780;
}

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Trebuchet MS', Sans-Serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;

	color: #fef4e0 !important;
	
	margin: 0px;
	padding: 0px;
	
	display: block;
}

h2 {font-weight: bold;font-size:13px; color: #ccc !important;}

h3 {font-size:14px; text-transform: uppercase;}

hr {
	width: 100%;
	height: 1px;
	
	border: 0px;
	
	margin: 4px 0px 5px 0px;
	
	color: #ccc;
	background-color: #ccc;
}

img {
	border: 0px;
	display: inline-block;
	vertical-align: bottom;
	
	padding: 0px;
	margin: 0px;
}

p {
	margin: 0px 0px 12px 0px;
	padding: 0px;
}

ul, dl {
	list-style-type: none;
	
	margin: 0px;
	padding: 0px;
}

div#Container {
	position: absolute;
	left: 0px;
	top: 0px;
	
	width: 820px;

/* margin: 0px 0px 0px -410px; */
padding: 0px;
}

div#Inhalt {
position: absolute;
left: 30px;
top: 250px;

padding: 10px 10px 40px 10px;

width: 460px;
}

div#Leiste {
position: absolute;
left: 540px;
top: 180px;

padding: 0px;

width: 200px;
}

div#Warenkorb {
width: 180px;
padding: 0px 10px 10px 10px;
}

div#Suche, div#Rurtal {
width: 180px;
padding: 10px 10px 10px 10px;
}

div#Zurueck {
background: #38322a;
padding: 10px;
margin: 0px 0px 30px 0px;
}

div#Zurueck a {
color: #fff;
}

.Clear {
	clear: both;
}





div.Box {
	margin-bottom: 40px;
}

a.Button {
	padding: 4px 6px;
	margin-right: 10px;
	background: #cf3638;
	color: #fff;
}

a.Button:hover {
	background: #df4648;
}

hr {
	width: 100%;
	height: 1px;
	
	border: 0px;
	
	margin: 10px 0px 10px 0px;
	
	color: #666;
	background-color: #666;
}

.Klein {
font-size: 10px;
color: #ccc;
}

td.Kopffeld {
	background: #38322a;
	border-right: 1px solid #000;
	padding: 10px;
	text-align: center;
	font-size: 13px;
}

td.Kopffeld.Aktiv {
	background: #48423a;
}